<component name="libraryTable">
  <library name="Gradle: androidx.navigation:navigation-compose:2.5.3@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/c16b8af6989568995f88d2c5e80a074f/transformed/navigation-compose-2.5.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/c16b8af6989568995f88d2c5e80a074f/transformed/navigation-compose-2.5.3/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/c16b8af6989568995f88d2c5e80a074f/transformed/navigation-compose-2.5.3/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.navigation/navigation-compose/2.5.3/a36735d32a4a3d6d31077d59bef03a06a0a2dc28/navigation-compose-2.5.3-sources.jar!/" />
    </SOURCES>
  </library>
</component>